---
title: Contact Information
---

## Email

I have two different email addresses:

- [sam@sapti.me](mailto:sam@sapti.me) - This is my primary email
    address.
- [sam@data.coop](mailto:sam@data.coop) - This is my
    [data.coop](https://data.coop) email address. Please only use this email
    address for communication related to [data.coop](https://data.coop).

If you want to send me encrypted emails or verify my signatures, my public PGP
key is [here]({{< relref "keys.md#pgp-key" >}} "PGP key"). My email clients
support subject header encryption.

## Matrix

My Matrix username is
[@samsapti:data.coop](https://matrix.to/#/@samsapti:data.coop). If you
want to message me securely, please verify my session(s) below.

```yaml
matrix_sessions:
  - name: Cinny Desktop
    id: VTKPIZSKTI
    key: vf6r Ur/L ksMO 3DAc PKNb yaAh DcjX g3r6 ccpQ jQN+ WZs
  - name: Cinny Laptop
    id: KSZELXDCPM
    key: FZOE Ri5e v7i2 zG+U p4zK db0+ jVuT h2gv 96r6 GzXv iqM
  - name: FluffyChat Android
    id: JSDBHCPOOH
    key: Hl+e M1bZ 2YS1 tRK2 NqAg Qnyi UXa5 n2ej oA6s iwF9 GfY
```

## Signal

My Signal username is [samsapti.874](https://signal.me/#eu/0aer99gysfYJ0tPvgVvLyoRuWkdNKbUWB1Uyy7bW+svLAHpAk95ElI/QejfqlG2y).

![Signal username QR code](/images/signal-username-qr-code.png)
